OPTION ANGLE DEGREES
SET WINDOW -4,4,-5,5
ASK TEXT HEIGHT h
PRINT h
DRAW grid 
! SET TEXT HEIGHT 0.1
FOR t=0 TO 360 STEP 15
   DRAW pict WITH ROTATE(t)
NEXT t
PICTURE pict
   PLOT TEXT, AT 1,0:"BASIC"
END PICTURE
END
